<sovietpack>
	<append xpath="buffs">
		<buff name="buffVodka" name_key="buffDrunk1Name" description_key="buffDrunk1Desc" tooltip_key="buffDrunk1Tooltip" icon="ui_game_symbol_beer">
		<damage_type value="disease"/>
		<stack_type value="replace"/>
		<duration value="60"/>
		<effect_group>
		<passive_effect name="EntityDamage" operation="perc_add" value="3">
			<requirement name="HoldingItemHasTags" tags="fists" />
		</passive_effect>

		<passive_effect name="StaminaChangeOT" operation="perc_add" value="1">
			<requirement name="NotHasBuff" buff="buffHealWaterMax"/>
		</passive_effect>
		<passive_effect name="HyperthermalResist" operation="base_add" value="25"/>
		<passive_effect name="StaminaChangeOT" operation="perc_add" value="0.35">
			<requirement name="HasBuff" buff="buffHealWaterMax"/>
		</passive_effect>

		<triggered_effect trigger="onSelfBuffStart" action="ModifyScreenEffect" intensity="0.3" effect_name="Drunk"/>
		<triggered_effect trigger="onSelfBuffFinish" action="ModifyScreenEffect" intensity="0" effect_name="Drunk"/>
		<passive_effect name="BuffResistance" operation="base_add" value="1" tags="buffInjuryStunned1"/>
		</effect_group>
	</buff>
	</append>
</sovietpack>	